import request from "@/utils/request";

// 供应商管理-配送商列表查询
export function getSplerList(data) {
    return request({
        url:"/web/spler/getSplerList",
        method:"post",
        data
    })
}
// 供应商管理-配送商明细查询
export function getSplerInfo(data) {
    return request({
        url:"/web/spler/getSplerInfo",
        method:"post",
        data
    })
}
